

Dog Breed Info Center(R)'s®
Privacy Policy


Dog Breed Info Center® does not collect or use your personal information, except in limited circumstances. When submitting photos, listing in our classifieds, or taking our survey, Dog Breed Info Center® may collect your name, email address, home address and/or phone number.  However, Dog Breed Info Center® will not sell this information or your photos to a third party or place you on a mailing list without your express permission. Dog Breed Info Center® does not collect cookies from its users. This is strictly an information site used for research and your enjoyment.


Dog Breed Info Center® uses Google AdSense, which allows third-party vendors to serve ads on our website. You can find a list of allowed third-party ads by going to https://www.google.com/adsense/support/bin/answer.py?answer=94149&topic=14535.
The third-party advertising companies that Google uses to serve ads when you visit our website may use information that will help them serve ads that will interest you. However, Google AdSense will not collect your name, address, email address or telephone number. It looks at visits to this and other websites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by Google AdSense, click here.
© 1998-. Dog Breed Info Center®. All rights reserved.





